## libtest-tempdir-tiny-perl 0.010

=== debian/changelog ===
libtest-tempdir-tiny-perl (0.010-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.010.
  * Update short description.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Dec 2015 17:55:56 +0100

libtest-tempdir-tiny-perl (0.004-2) unstable; urgency=medium

  * Team upload.
  * Add debian/tests/pkg-perl/smoke-files.
    The tests also need the corpus/ directory.
    (Closes: #805142)

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 Nov 2015 23:39:14 +0100

libtest-tempdir-tiny-perl (0.004-1) unstable; urgency=low

  * Initial Release. (Closes: #802930)

 -- Angel Abad <angel@debian.org>  Sun, 25 Oct 2015 12:10:24 +0100
