=== debian/control ===
Source: libtest-tempdir-tiny-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Angel Abad <angel@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-tempdir-tiny-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-tempdir-tiny-perl.git
Homepage: https://metacpan.org/release/Test-TempDir-Tiny
Testsuite: autopkgtest-pkg-perl

Package: libtest-tempdir-tiny-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Recommends: libcapture-tiny-perl
Description: test module for temporary directories that stick around when tests fail
 Test::TempDir::Tiny works with Test::More to create temporary directories
 that stick around if tests fail.
 .
 It is loosely based on Test::TempDir, but with less complexity, greater
 portability and zero non-core dependencies.
