=== debian/watch ===
version=3
https://metacpan.org/release/Test-TempDir-Tiny   .*/Test-TempDir-Tiny-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
