## libtest-tempdir-tiny-perl 0.016

=== debian/changelog ===
libtest-tempdir-tiny-perl (0.016-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.016
  * Update Debian packaging copyright
  * Declare compliance with Debian policy 3.9.8

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 13 Apr 2016 21:47:46 -0300

libtest-tempdir-tiny-perl (0.012-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Lucas Kanashiro ]
  * Import upstream version 0.012
  * Declare compliance with Debian policy 3.9.7

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sun, 28 Feb 2016 19:23:17 -0300
