=== debian/control ===
Source: libtest-tempdir-tiny-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Angel Abad <angel@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-tempdir-tiny-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-tempdir-tiny-perl.git
Homepage: https://metacpan.org/release/Test-TempDir-Tiny

Package: libtest-tempdir-tiny-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Recommends: libcapture-tiny-perl
Description: test module for temporary directories that stick around when tests fail
 Test::TempDir::Tiny works with Test::More to create temporary directories
 that stick around if tests fail.
 .
 It is loosely based on Test::TempDir, but with less complexity, greater
 portability and zero non-core dependencies.
