## libtest-tempdir-tiny-perl 0.018

=== debian/changelog ===
libtest-tempdir-tiny-perl (0.018-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.018.
  * Declare compliance with Debian Policy 4.4.1.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Wed, 23 Oct 2019 17:53:06 +0200
