=== debian/control ===
--- 
+++ 
@@ -4,17 +4,20 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: perl
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 12)
+# "File::Temp" : "0.2308"
+Build-Depends-Indep: perl (>= 5.29.1)
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-tempdir-tiny-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-tempdir-tiny-perl.git
 Homepage: https://metacpan.org/release/Test-TempDir-Tiny
 
 Package: libtest-tempdir-tiny-perl
 Architecture: all
+# "File::Temp" : "0.2308"
 Depends: ${misc:Depends},
-         ${perl:Depends}
+         ${perl:Depends},
+         perl (>= 5.29.1)
 Recommends: libcapture-tiny-perl
 Description: test module for temporary directories that stick around when tests fail
  Test::TempDir::Tiny works with Test::More to create temporary directories
