=== debian/watch ===
version=4
https://metacpan.org/release/Test-TempDir-Tiny   .*/Test-TempDir-Tiny-v?@ANY_VERSION@@ARCHIVE_EXT@$
